Security Advisories / CPANSA-DBD-MariaDB-2017-01

2017-07-01

Severity

Low

Source

CPAN

Package

DBD-MariaDB

Description

Leaking dangling pointers.

Affected versions and fixes

Affected versions: <1.00

Fixed in: >=1.00

CVEs

References